class CreateMoods < ActiveRecord::Migration[7.1]
  def change
    create_table :moods do |t|
      t.string :mode, null: false
      t.datetime :recorded_at, precision: nil, null: false
    end
  end
end
